.brands {
  &-line {
    margin-bottom: 20px;
    @include clearfix;
  }

  &__icon {
    height: 64px;
    color: white;
    box-shadow: $box-shadow-standard;
    width: 80px;
    display: block;
    float: left;
    margin-left: 0;

    &:not(:last-child) {
      margin-right: 16px;
    }
  }
}